Whenever Apple releases its new OSX, most of the software that was previously installed were gone such as Git or Ruby Gem that is needed to run Compass for front-end development. To fix it, simply re-install the Ruby Gem by running the following command:

\curl -L https://get.rvm.io | bash -s stable --rails --autolibs=enabled

Published by Vannkorn

I am a WordPress lover. I make my living by using WordPress.

Leave a comment

Your email address will not be published. Required fields are marked *